PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #49
Monitoramento # 45 (Resolvida): ETAPA | - POLITICA DE GESTAO DE RISCOS

1.4 Submeter a minuta de revisdo da Politica de Gestao de Riscos a Consultoria Juridica para

emissao de parecer (Nota Técnica)
06/08/2021 11:08 AM - Solange Lima Gomes (COGER)

Status: Nova

Priority: Alta

Assignee: Aline Ribeiro (CGCIN)
Category:

Target version:

Legislacao
Especifica:

Objetivos
Estratégicos - OE:

Categoria:

Processo:

Ciclo de Avaliacdo - Ciclo 11°
ADI:

Coordenacao: COGER

Start date: 12/01/2020
Due date: 01/25/2021
% Done: 100%
Estimated time: 40.00 hours
Spent time: 0.00 hour
Fase: |
Macroprocesso:

Avaliacao

Quantitativa:
Avaliacao Qualitativa:

Resultado/Valor
Gerado:

Description

Submeter a minuta de revisdo da Politica de Gestéo de Riscos a Consultoria Juridica para emisséo de parecer (Nota Técnica)

History

#1 - 06/08/2021 11:38 AM - Solange Lima Gomes (COGER)

- Priority changed from Normal to Alta

#2 - 07/01/2021 02:35 PM - Solange Lima Gomes (COGER)
- Assignee set to Aline Ribeiro (CGCIN)

A Aline encaminha a minuta ajustada a Diretora de Integridade com vistas a Conjur.

#3 - 08/22/2021 01:20 PM - Solange Lima Gomes (COGER)
- Ciclo de Avaliagao - ADI Ciclo 11° added

#4 - 08/28/2021 04:43 PM - Solange Lima Gomes (COGER)
- Coordenagdo COGER added

#5 - 09/14/2021 07:09 PM - Solange Lima Gomes (COGER)

- Fase setto |
